{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{% extends '@EasyAdmin/page/content.html.twig' %}

{% block configured_stylesheets %}
    <style>
        .calendrier{
            width: 80%;
            margin: auto;
        }
    </style>
{% endblock %}
{% block javascript_page_layout %}

    <script>
        document.addEventListener('DOMContentLoaded', function() {
            var calendarEl = document.getElementById('calendrier');
            var calendar = new FullCalendar.Calendar(calendarEl, {
                initialView: 'dayGridMonth'
            });
            calendar.render();});
    </script>

{% endblock %}

{% block page_content %}
    La Liste des jours feriers

    <div id="calendrier">

    </div>
{% endblock %}

